table {  font-family: "Arial", "Helvetica", "sans-serif"; font-size: 9pt}
.rectBlack {  border: #000000; border-style: solid; border-top-width: 1px; border-right-width: 1px; border-bottom-width: 1px; border-left-width: 1px}
.uline {  border: #000000 solid; border-width: 1px 0px}
h1{ color: #003AA6;  margin-top: 9px; margin-left: 10px; font-size: 14pt } 
a {  color: #3333FF}
a:hover {  color: #3300CC; text-decoration: none}
.rectUp {  border: #000000 solid; border-width: 1px 0px}
.flat {  border-style: none; border-top-width: 0px; border-right-width: 0px; border-bottom-width: 0px; border-left-width: 0px}
a.gg{  border: #000000; border-style: solid; border-top-width: 1px; border-right-width: 1px; border-bottom-width: 1px; border-left-width: 1px}
a.gg:hover{  border: #FF0000; border-style: solid; border-top-width: 1px; border-right-width: 1px; border-bottom-width: 1px; border-left-width: 1px}
a.bb {  color: #000000; text-decoration: none}
a.bb:hover{  color: #000000; text-decoration: none}
body {  text-align: center}
#frmS{margin-bottom: 4px;}
#mtab{margin-top: 4px;}
.btn { FONT-WEIGHT: bold; FONT-SIZE: 10px; FONT-FAMILY: "Verdana", "Arial", "Helvetica", "sans-serif"; HEIGHT: 18px; BORDER-LEFT: #ebebeb 2px solid; BORDER-RIGHT: #bcbcbc 1px solid; BORDER-TOP: #ffffff 1px solid; BORDER-BOTTOM: #bcbcbc 1px solid; CURSOR: hand; BACKGROUND-COLOR: #F0F0F0; font-size: 10px; color: #666666}